Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: php5 werkt niet mee na update  (gelezen 934 keer)

Offline PeterJohn

  • Lid
  • Steunpunt: Nee
php5 werkt niet mee na update
« Gepost op: 2010/03/14, 20:24:56 »
Ik heb daar juist een update gedaan van een aantal pakketten, maar nu krijg ik php5 niet meer aan de praat.

Als ik php5 module Enable, krijg ik de melding:

 * Starting web server apache2
apache2: Syntax error on line 185 of /etc/apache2/apache2.conf: Syntax error on line 1 of /etc/apache2/mods-enabled/php5.load: Cannot load /usr/lib/apache2/modules/libphp5.so into server: /usr/lib/apache2/modules/libphp5.so: cannot open shared object file: No such file or directory
   ...fail!

Wie kan mij helpen?

« Laatst bewerkt op: 2010/03/14, 20:28:49 door PeterJohn »
Ubuntu server 8.04.1
Webmin 1.500

Offline PeterJohn

  • Lid
  • Steunpunt: Nee
Re: php5 werkt niet mee na update
« Reactie #1 Gepost op: 2010/03/14, 21:00:36 »
Update: Probleem opgelost door op de server de volgende commando uit te voeren:

sudo apt-get install apache2 php5 mysql-server phpmyadmin -y

Ubuntu server 8.04.1
Webmin 1.500